/* fontawsome icon */
@import url("https://use.fontawesome.com/releases/v5.0.7/css/all.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/*Comon css*/
body {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #000;
}
body::-webkit-scrollbar {
  width: 6px;
  border-radius: 20px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.0);
  background: transparent;
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  border-radius: 20px;
}
p{
  font-size: 15px;
  line-height: 28px;
  color: #707376;
}
h2 {
  font-size: 44px;
  font-weight: 800;
  color: #05305a;
  line-height: 52px;
  text-transform: uppercase;
}
a {
  text-decoration: none;
  color: #1a424e;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7b858f !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #7b858f !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #7b858f !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #7b858f !important;
}
small{
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  opacity: 1;
  color: #161921;
}

header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
header.fixed_header{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #002040;
}
header.fixed_header .whe_nav_menu{
  padding: 0;
}
.bg-light{
  background: transparent !important;
}
.whe_nav_menu {
  padding: 10px 0;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
}
header nav.navbar {
  padding: 6px 0;
}
header .navbar-light .navbar-nav li{
  margin: 0 0 0 25px;
}
header .navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 14px;
  padding: 0;
  text-transform: uppercase;
  position: relative;
  font-weight: 500;
  white-space: nowrap;
}

header .navbar-light .navbar-nav .nav-link::before{
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  transition: 0.5s transform ease;
  transform: scale3d(0,1,1);
  transform-origin: 0 50%;
}
header .navbar-light .navbar-nav .nav-link:hover::before{
  transform: scale3d(1,1,1);
}
header .navbar-light .navbar-nav .nav-link::before{
  background: #FAB700;
  transform-origin: 100% 50%;
}
header .navbar-light .navbar-nav .nav-link:hover::before{
  transform-origin: 0 50%;
}
header .navbar-light .navbar-nav .nav-link:hover{
  color: #FAB700;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color: #FAB700;
}
.dropdown-toggle::after{
  display: none;
}
.navbar-light .navbar-toggler{
  border-color: transparent;
}
.navbar-light .navbar-toggler:focus{
  border: none;
  box-shadow: none;
}
.phone-nav div {
  float: left;
  width: 17px;
  height: 1px;
  background: #fff;
  margin: 9px 0;
  position: relative;
}
.phone-nav div:before, .phone-nav div:after {
  content: '';
  width: 23px;
  height: 1px;
  position: absolute;
  top: -9px;
  left: 0;
  background-color: #fff;
}
.phone-nav div:after {
  bottom: -9px;
  top: auto;
}
.emailid {/*
  border-left: 1px solid rgb(255 255 255 / 40%);*/
  padding: 0 0 0 20px;/*
  margin-left: 20px;*/
  line-height: 16px;
  display: flex;
  align-items: center;
}
.emailid a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.emailid a:hover{
  color: #ffd050;
}
.emailid i {
  background: #5fcd27;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  margin-right: 15px;
  color: #fff;
}

.emailid i.fa.fa-whatsapp{
  background: #42db87;
  color: #fff;
  font-size: 21px;
}
.emailid i.fa.fa-envelope-o {
    background: #f14545;
    color: #fff;
}


.emailid small {
  text-transform: none;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
}
.emailid i:hover {
  background: #002040;
  color: #fff;
}
.emailid i.fa.fa-whatsapp:hover {
  background: #002040;
  color: #fff;
}
.emailid i.fa.fa-envelope-o:hover {
  background: #002040;
  color: #fff;
}
.whe__site_slider .owl-item video{
  width: 100%;
  height: 780px;
  object-fit: cover;
}
.whe__site_slider .product-wrap{
  position: relative;
}
.whe__site_slider .product-wrap:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(#002040de, #00204057);
  height: 780px;
  width: 100%;
  z-index: 9;
}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
  position: absolute;
}
.owl-carousel .owl-nav .owl-prev{
  left: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  display: flex;
  align-items: center;
}
.owl-carousel .owl-nav .owl-next{
  top: 0;
  right: 50px;
  bottom: 0;
  margin: auto;
  height: 100%;
  display: flex;
  align-items: center;
}
.owl-carousel .owl-nav i {
  color: #fff;
  font-size: 24px;
  border-radius: 50px;
  box-shadow: inset 0 0 0px 1px rgb(255 255 255 / 90%);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.owl-carousel .owl-dots{
  position: absolute;
  bottom: 70px;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.owl-carousel .owl-dot{
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 8px;
}
.owl-carousel .owl-dot.active{
  background: #FAB700;
}
.product-wrap-content{
  position: absolute;
  top: 25%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  z-index: 99;
}
.product-wrap-content-w {
  max-width: 1170px;
  padding-top: 25px;
  text-align: left;
}
.product-wrap-content-w h2 {
  color: #fff;
  color: #fff;
  font-size: 58px;
  line-height: 72px;
}
.product-wrap-content-w h4{
  color: #fff;
  font-weight: 600;
  font-size: 38px;
  padding: 10px 0;
}
.product-wrap-content-w h5{
  color: #fff;
  font-weight: 500;
  font-size: 19px;
}
h5.default-bg {
  background: #002040;
  display: inline-block;
  padding: 14px 25px;
  margin-top: 15px;
}
.product-wrap-content-w h5 {
  color: #fff;
  font-weight: 500;
  font-size: 17px;
}
.more-btn {
  color: #fff;
  background: #e1a80e;
  font-size: 15px;
  padding: 14px 40px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 30px;
  display: inline-block;
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  border: none;

}
.more-btn:hover{
  background: #002040;
  color: #fff;
}

.padding{
  padding: 85px 0;
}
.whe_about_content {
  padding-top: 20px;
  position: relative;
  z-index: 9;
  margin-top: -130px;
}
.whe_about_content .grey-title {
  font-weight: 900;
  color: #0f162f;
  font-size: 52px;
  line-height: 62px;
  padding: 25px 0 20px;
}
.whe_about_content h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}
.whe_about_content p {
  font-size: 16px;
  line-height: 28px;
  color: #707376;
}
.bg-grey{
  background: #f8f8f8;
}

.EXp_BG {
  background: url(../img/warehouse-img.jpg);
  background-size: cover;
  width: 100%;
  margin-top: -109px;
  position: relative;
  background-position: bottom;
}
.EXp_BG:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0 32 64 / 72%);
  width: 100%;
  height: 100%;
}
.EXp_Content {
  position: relative;
  z-index: 9;
  padding-left: 40px;
  padding-bottom: 40px;
}
.Heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 40px 0 0;
}
.Heading h2 {
  color: #fff;
  font-size: 82px;
}
.Heading p {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  padding-left: 25px;
}
.EXp_Content h3 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  padding-right: 25px;
  text-transform: none;
  padding-top: 30px;
}
.EXp_Content p.des {
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  max-width: 320px;
  margin-top: 20px;
  margin-bottom: 0px;
}

.legacy_slider.owl-carousel .owl-item img{
  width: auto;
  margin: auto;
}

.legacy_col{
  text-align: center;
  transition: all 0.4s ease-in-out;
}
.legacy_col {
  text-align: center;
  background: #002040;
  padding: 20px 10px;
  border-right: 1px solid rgba(230,230,230,.25);
}
.legacy_col a{
  color: #fff;
  font-size: 15px;
}
.legacy_col:hover {
  background: #fab700;
}
.legacy_col:hover img {
  filter: brightness(0) invert(1);
}
.legacy_col:hover a{
  color: #002040;
  font-weight: 600;
}
.legacy_icon{
  margin-bottom: 15px;
}
.industry_col {
  background: #eee;
  height: 100%;
  padding: 30px 25px;
  border-radius: 6px;
  transition: all 0.5s ease-in-out;
}
.industry_col:hover {
  background: #fffefc;
  box-shadow: -5px 5px 7px 0px rgb(0 0 0 / 5%);
}
.industry_content {
  padding: 25px;
}
.industry-title {
  color: #0f162f;
  font-weight: 700;
  font-size: 19px;
}
.industry-icon {
  width: 80px;
  margin: 0 0 25px;
  display: flex;
  align-items: flex-end;
}


.design-content {
  background: #fff;
  padding: 60px 40px;
  -webkit-box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  position: relative;
  height: 100%;
  z-index: 1;
}
.design-content h3 {
  font-size: 30px;
  color: #0f162f;
  font-weight: 900;
  margin-bottom: 25px;
  text-transform: uppercase;
}
.design-content p {
  font-size: 15px;
  line-height: 28px;
  color: #707376;
}
.SolutionVideos {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.design-image{
  position: relative;
  overflow: hidden;
}
.design-image:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0 32 64 / 50%);
  width: 100%;
  height: 100%;
}
.design-image img{
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.design-image:hover img {
  opacity: 0.4;
  -webkit-transform: scale3d(1.1,1.1,1);
  transform: scale3d(1.1,1.1,1);
}

.mt-60 {
  margin-top: 60px;
}
.design-content ul li{
  font-size: 15px;
  line-height: 28px;
  color: #707376;
  position: relative;
  /*padding-left: 6px;*/
}
.design-content ul li a{
  color: #707376;
}
.design-content ul li:hover a{
  color: #0a58ca;
}
/*.design-content ul li:before {
  content: '';
  position: absolute;
  top: 9px;
  left: -6px;
  bottom: 0;
  width: 6px;
  height: 6px;
  background: #fab700;
  border-radius: 50px;
}*/


.row .col-lg-3.col-md-6:last-child .industry_col{
  border: none;
}

.industry_col:hover img{
  filter: invert(100%);
}

.whe_video{
  background: url(../img/warehouse-video.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: -1px;
}
.whe_video:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(2 26 80 / 5%);
  height: 100%;
  width: 100%;
}

.whe__logo_slider .owl-item img{
  width: auto;
  opacity: 0.2;
  transition-duration: 0.3s;
}
.whe__logo_slider .product-wrap {
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  border-color: #DDDDDD;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
}
.whe__logo_slider .owl-item img:hover{
  opacity: 1;
}

.whe__solutions_col {
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  border-color: #DDDDDD;
  border-bottom: 0px;
  min-height: 350px;
  padding: 30px;
}
.whe__solutions_slider .product-wrap{
   -webkit-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
  position: relative;
}
.whe__solutions_slider .product-wrap:hover:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(14 28 42 / 60%);
  height: 100%;
  width: 100%;
}
.product-wrap.cs_bg1:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.product-wrap.cs_bg2:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.product-wrap.cs_bg3:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.product-wrap.cs_bg4:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.product-wrap.cs_bg5:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.product-wrap.cs_bg6:hover{
  background: url(../img/whe_banner.jpg);
  background-size: cover;
  background-position: center center;
}
.whe__solutions_slider .product-wrap:hover h2, .whe__solutions_slider .product-wrap:hover p{
  color: #fff;
}
.whe__solutions_col{
  position: relative;
  z-index: 1;
}
.whe__solutions_col h2 {
  font-size: 18px;
  line-height: 32px;
  text-transform: uppercase;
}
.whe__solutions_col p{
  font-size: 15px;
  margin-top: 15px;
}
.whe__solutions_slider .owl-dots{
  bottom: -20px;
}
.whe__solutions_slider .owl-dot {
  width: 10px;
  height: 10px;
  background: #bbb;
  margin: 0 8px;
}

.contactUS_Form{
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 1;
}
.contact-form {
  background: #002040d9;
  height: 100%;
  padding: 80px 0;
}
.w-500_Form {
  max-width: 560px;
  margin-left: auto;
  padding: 0 60px 0 0;
}
.contact-form h2{
  color: #fff;
}
.contact-form .md-form .form-control {
  border: none;
  border-bottom: 2px solid #ddd;
  border-radius: 0px;
  padding: 10px 0;
  margin: 10px 0;
  font-weight: 600;
  color: #7b858f;
  background: transparent;
}
.contact-form .md-form .form-control:focus {
  box-shadow: none;
  border-color: #FAB700;
}
.contact-form .more-btn:hover {
  background: #5e7389;
  color: #fff;
}
.pageHead_banner{
  height: 77vh;
  position: relative;
  overflow: hidden;
}
.pageHead_banner img{
  width: 100%;
  height: 77vh;
  overflow: hidden;
  object-fit: cover;
}
.pageHead_banner:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(#002040de, #00204057);
  height: 77vh;
  width: 100%;
  z-index: 9;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 4px;
  background-color: #fab700;
  top: 0;
  bottom: 0;
  left: 50%;
  border-radius: 50px;
}

/* Container around content */
.container-timeline {
  padding: 0px 40px 15px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container-timeline::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -15px;
  background-color: white;
  border: 4px solid #fab700;
  top: 0;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container-timeline to the left */
.left {
  left: 0;
}

/* Place the container-timeline to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container-timeline (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 20px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #002040;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #002040;
}

/* Add arrows to the right container-timeline (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 20px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #002040;
  border-width: 10px 10px 10px 0;
  border-color: transparent #002040 transparent transparent;
}

/* Fix the circle for container-timelines on the right side */
.right::after {
  left: -10px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: #002040;
  position: relative;
  border-radius: 6px;
}
.content h2{
  color: #fff;
}
.content h3{
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
}
.content p {
  font-size: 13px;
  line-height: 20px;
  color: #fff;
}


/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 26px;
  }

/* Full-width container-timelines */
  .container-timeline {
    width: 100%;
    padding-left: 60px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .container-timeline::before {
    left: 50px;
    border: medium solid #002040;
    border-width: 10px 10px 10px 0;
    border-color: transparent #002040 transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .left::after, .right::after {
    left: 15px;
  }

/* Make all right container-timelines behave like the left ones */
  .right {
    left: 0%;
  }
  .left::before, .right::before{
    top: 5px;
  }
}

.wareWeWork{
  background: #f8d04a;
  padding: 60px;
  height: 100%;
}
.wareWeWorkAuto{
  max-width: 560px;
  margin-left: auto;
}

.NetworkFour {
  display: flex;
  justify-content: flex-end;
  max-width: 500px;
  align-items: center;
}
.NetworkFour i {
  font-size: 38px;
  color: #2b3e4c;
}
.NetworkFour p {
  font-size: 32px;
  color: #0f162f;
  margin-bottom: 0;
  line-height: 40px;
  font-weight: 500;
}
.NetworkFour p span {
  font-size: 18px;
  font-style: italic;
  letter-spacing: -1px;
}
.center-line {
  background: #0f162f;
  width: 1px;
  height: 50px;
  margin: 0 15px;
}
.map-title{
  max-width: 450px;
}
.map-title p{
  font-size: 14px;
  font-weight: 500;
}
.NetWork{
  background: #e5e6e8;
  padding: 60px;
  height: 100%;
}

.map-img {
  position: relative;
  max-width: 56.4375em;
  margin-left: auto;
  margin-right: auto;
}
.map-pins img {
  height: auto;
  position: relative;
  width: 100%;
  z-index: 1;
}
.map-pins .map-location-marker {
  background: url(../img/map-pin.png) no-repeat;
  cursor: pointer;
  position: absolute;
  height: 2.875em;
  margin-top: -1.875em;
  margin-left: -0.7857142857em;
  width: 2.3125em;
  z-index: 3;
}
.map-pins .marker-india {
  left: 15%;
  top: 35%;
}
.map-pins .marker-usa {
  left: 45%;
  top: 23%;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.map-pins .marker-uk{
  left: 50%;
  top: 28%;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.map-pins .marker-germany {
  left: 71%;
  bottom: 48%;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.map-pins .map-location-marker:after {
  background: transparent;
  border: 6px solid;
  border-radius: 30px;
  content: "";
  display: block;
  height: 31px;
  left: -5px;
  opacity: 0;
  position: absolute;
  top: -6px;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
  width: 31px;
  z-index: 2;
}
.map-pins .map-location-marker.marker-india:after{
  border-color: #8f8c59;
  -webkit-animation: pulsate 2s ease-in-out infinite;
  -moz-animation: pulsate 2s ease-in-out infinite;
  animation: pulsate 2s ease-in-out infinite;
}
.map-pins .map-location-marker.marker-usa:after{
  border-color: #5fa9f3;
  -webkit-animation: pulsate 3s ease-in-out infinite;
  -moz-animation: pulsate 3s ease-in-out infinite;
  animation: pulsate 3s ease-in-out infinite;
}
.map-pins .map-location-marker.marker-uk:after{
  border-color: #8e8b56;
  -webkit-animation: pulsate 4s ease-in-out infinite;
  -moz-animation: pulsate 4s ease-in-out infinite;
  animation: pulsate 4s ease-in-out infinite;
}
.map-pins .map-location-marker.marker-germany:after{
  border-color: #56bb45;
  -webkit-animation: pulsate 1s ease-in-out infinite;
  -moz-animation: pulsate 1s ease-in-out infinite;
  animation: pulsate 1s ease-in-out infinite;
}
/* =Map Pin Animation
// ========================================================================== */
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
  }
}
@-moz-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
  }
}

.OurNtWorks{
  display: flex;
  justify-content: space-between;
}

.world-locations li{
  margin: 0 0 30px;
}
.world-locations li i{
  font-weight: 500;
  margin-left: 7px;
  font-size: 14px;
}
.world-locations li p {
  font-size: 14px;
  line-height: 16px;
  color: #000000;
  font-weight: 500;
  font-style: italic;
  letter-spacing: -0.5px;
}
.world-locations li  p img{
  margin: 8px 0 0;
  animation: glitch 6s infinite;
}
.bold-font {
  font-size: 34px;
  font-weight: 800;
  line-height: 42px;
  color: #0f162f;
}
ul.bold-listing li {
  font-weight: 700;
  color: #0f162f;
  margin: 12px 5px;
  font-size: 18px;
}

.parralax-bg{
  background:url(../img/parralax-image.jpg) center center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 450px;
  margin-top: 60px;
}

.capablities_content{
  padding: 90px 0;
}
.capablities_content h3 {
  font-size: 30px;
  color: #0f162f;
  font-weight: 900;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.capablities_content p {
  font-size: 15px;
  line-height: 28px;
  color: #707376;
  padding-bottom: 30px;
}
.capablities_content p a{
  font-size: 15px;
  color: #707376;
}
.download_brochure_title{
  margin-top: 90px;
}
.download_brochure_title h3{
  font-size: 30px;
  color: #0f162f;
  font-weight: 900;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.download_brochure {
  background: #fab700;
  padding: 25px;
  border-radius: 6px;
}
.capablities_content ul li {
  font-size: 15px;
  line-height: initial;
  color: #707376;
  margin: 15px 0;
  position: relative;
  padding-left: 20px;
}
.capablities_content ul li:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  background: #fab700;
  width: 8px;
  height: 8px;
  border-radius: 50px;
}

.warehouse-bg-pr{
  background:url(../img/warehouse-bg-pr.jpg) center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  padding: 140px 0;
}
.warehouse-bg-pr:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(#00204085, #00204099);
  height: 100%;
  width: 100%;
}
.prContent{
  position: relative;
  z-index: 1;
}
.warehouse-bg-pr h3 {
    color: #fff;
    text-transform: uppercase;
    line-height: 40px;
    font-size: 26px;
}
.SoftwarePr_img{
  background:url(../img/SoftwarePr_img.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
}
.SoftwarePr_img2{
  background:url(../img/SoftwarePr_img2.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
}
.capablities_content.design-content{
  padding: 60px 40px;
}

.pageHead_banner{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pageHead_banner h2 {
  position: relative;
  z-index: 99;
  margin-top: 150px;
  max-width: 850px;
  text-align: center;
  background: #002040;
  display: inline-block;
  padding: 8px 14px;
  font-size: 28px;
  line-height: 36px;
}
.servicecs_content-bg {
  padding: 8px;
  border-radius: 8px;
  height: 100%;
  background: #fff;
  -webkit-box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
}
.servicecs_content-bg .row {
  height: 100%;
}
.servicecs_content-bg .servicecs_content-image{
  border-radius: 8px;
  overflow: hidden;
  height: 100%;
}
.servicecs_content-bg .servicecs_content-image img{
  height: 100%;
  object-fit: cover;
}
.servicecs_content-bg .servicecs_content {
  padding: 20px 25px;
}
.servicecs_content h3 {
  font-size: 30px;
  color: #0f162f;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.servicecs_content ul li {
  font-size: 14px;
  line-height: 22px;
  color: #00152a;
  margin: 6px 0;
  position: relative;
  padding-left: 20px;
  font-weight: 600;
}
.servicecs_content ul li:before {
  content: "\f161";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  font-family: uicons-regular-rounded !important;
  color: #fab700;
}
.services-comp {
  background: #fff;
}
table.table {
  border: 1px solid #fab700;
}
.table>:not(:first-child){
  border: none;
}
.table>thead th{
  padding: 0px;
  text-align: center;
}
.table>thead th span {
  background: #e7ad0e;
  display: inline-block;
  padding: 7px 15px;
  font-size: 14px;
  color: #fff;
  border-radius: 0 0 35px 35px;
  width: 170px;
  text-align: center;
}
.table>tbody td {
  font-size: 13px;
  font-weight: 600;
  padding: 10px;
}
.table>tbody td:nth-child(2), .table>tbody td:nth-child(3){
  text-align: center;
  background: #ddd;
}
.capablities_content.design-content.bg-blue p{
  margin-bottom: 0;
  padding-bottom: 0;
}

.FEATURES-ser .industry_col {
  background: #002040;
  padding:25px 15px 20px;
  text-align: center;
}
.FEATURES-ser .industry_col:hover {
  background: #fab700;
}
.FEATURES-ser .industry_col .industry-icon{
  margin: 0 auto 20px;
}
.FEATURES-ser .industry_col .industry-icon img {
  width: 54px;
}
.FEATURES-ser .industry_col .industry-title{
  color: #fff;
  font-weight: 500;
  font-size: 16px;
}
.FEATURES-ser .industry_col:hover .industry-title{
  color: #000;
}
.FEATURES-ser .industry_col:hover img{
  filter: brightness(0) invert(1);
}
.accordion h3 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}
.accordion .accordion-button:not(.collapsed) {
  color: #fab700;
  background-color: #002040;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion ul{
  margin-top: 10px;
}
.accordion ul li {
  font-size: 14px;
  line-height: 22px;
  color: #00152a;
  position: relative;
  padding-left: 20px;
  font-weight: 600;
  margin: 5px 0;
}
.accordion ul li:before {
  content: "\f161";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  font-family: uicons-regular-rounded !important;
  color: #002040;
}
.accordion .accordion-button:focus{
  box-shadow: none;
  border-color: transparent;
}
.accordion .accordion-button:not(.collapsed)::after {
  filter: invert(1);
}


.floating_btn {
  position: fixed;
  bottom: 8px;
  right: 1px;
  width: 60px;
  height: 60px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 50px;
  height: 50px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}
.parralax-bg-about {
  background: url(../img/about-paralax-bg.jpg) center center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 600px;
  margin-top: 80px;
}

.feature-warehouse-bg{
  background: #002040 url(../img/feature-warehouse-img.jpg) center center;
  background-size: cover;
  background-attachment: fixed;
  height: 600px;
  background-position: center;
  position: relative;
}

/*.nav-pills-custom .nav-link {
  color: #fff;
  background: #f9a51a;
  position: relative;
  font-weight: 600;
}

.nav-pills-custom .nav-link.active {
  color: #f9a51a;
  background: #002040;
}


/* Add indicator arrow for the active tab */
/*@media (min-width: 992px) {
  .nav-pills-custom .nav-link::before {
      content: '';
      display: block;
      border-top: 8px solid transparent;
      border-left: 10px solid #002040;
      border-bottom: 8px solid transparent;
      position: absolute;
      top: 50%;
      right: -10px;
      transform: translateY(-50%);
      opacity: 0;
  }
}

.nav-pills-custom .nav-link.active::before {
  opacity: 1;
}
.tab-pane{
  position: relative;
}
.tab-pane:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(#002040de, #00204057);
  height: 100%;
  width: 100%;
  z-index: 9;
}
div#pane-A {
  background: url(../img/FOR-RETAILERS.jpg);
  background-size: cover;
  background-position: center;
}
div#pane-B {
  background: url(../img/FOR-MANUFACTURER.jpg);
  background-size: cover;
  background-position: center;
}
div#pane-C {
  background: url(../img/FOR-IMPORTER.jpg);
  background-size: cover;
  background-position: center;
}
div#pane-D {
  background: url(../img/FOR-E-COMMERCE.jpg);
  background-size: cover;
  background-position: center;
}
.tab-pane ul{
  position: relative;
  z-index: 99;
  padding: 0 25px;
}
.tab-pane ul li {
  color: #fff;
  line-height: 26px;
  margin: 8px 0;
  text-transform: uppercase;
  list-style: circle;
  font-weight: 600;
}*/
.indus-services-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99;
}
.indus-services-content h3 {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}

.box-ser:before{
  content: '';
  background-color: #002040;
  opacity: 0;
  transform: scale(2);
  position: absolute;
  left: 25px;
  right: 25px;
  top: 25px;
  bottom: 25px;
  transition: all 0.5s ease 0s;
}
.box-ser:hover:before{
  opacity: 0.9;
  transform: scale(1);
}
.box-ser .box-content{
  background: #111;
  width: 100%;
  padding: 50px;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) scale(0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transition: all 0.5s ease 0.2s;
}
.box-ser:hover .box-content{ 
  background: transparent;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) scale(1);
}
.box-ser:hover .indus-services-content{ 
  display: none;
}
.box-ser .box-content ul li {
  color: #fff;
  margin: 4px 0;
  font-size: 15px;
  font-weight: 400;
  position: relative;
  padding-left: 16px;
}
.box-ser .box-content ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  width: 8px;
  height: 8px;
  background: #f9a51a;
  border-radius: 50px;
}
.box-ser .box-content h3{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.servicecs-managment {
  background: #002040;
  padding: 25px 25px 20px;
  height: 100%;
  min-height: 200px;
  transition: all 0.4s ease-in-out;
  position: relative;
  border-radius: 6px;
}
.mt-mb-15{
  margin: 15px 0;
}
.servicecs-managment:hover {
  background: #1c3248;
}
.servicecs-managment img.card-img{
  width: 80px;
}
.servicecs-managment .card-title{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
}
.servicecs-managment p{
  color: #fff;
  line-height: 22px;
  font-size: 13px;
}

.servicecs .listing_managment_content {
  position: absolute;
  width: 100%;
  background: #ffffff;
  top: 100%;
  left: 0;
  opacity: 0;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  -webkit-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
  box-shadow: 0 0 11px 0px rgb(0 0 0 / 15%);
  border-radius: 6px;
  z-index: 999;
  padding: 25px;
  text-align: left;
  backface-visibility: hidden;
  visibility: hidden;
}
.servicecs .servicecs-managment:hover .listing_managment_content {
  opacity: 1;
  backface-visibility: visible;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.listing_managment_content ul li{
  position: relative;
}
.listing_managment_content ul li:before{
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  background: #fab700;
  width: 8px;
  height: 8px;
  border-radius: 50px;
}
.listing_managment_content ul li {
  position: relative;
  padding-left: 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}
.servicecs .listing_managment_content::before {
  content: '';
  display: block;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 12px solid #ffffff;
  position: absolute;
  top: -6px;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  opacity: 1;
  width: 0;
  height: 0;
  margin: auto;
}

footer{
  padding: 70px 0 15px;
  background: #002040 url(../img/footer-bg.jpg) center center;
  background-size: cover;
}
footer h4{
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 20px;
}
footer ul.addressFooter li{
  font-size: 14px;
  transition:all 0.5s ease;
  line-height: 26px;
  color: #fff;
  display: flex;
  position: relative;
  padding: 8px 0;
}
footer ul.addressFooter li i{
  margin-top: 5px;
  width: 25px;
}
footer ul li a {
  font-size: 14px;
  transition:all 0.5s ease;
  color: #fff;
  display: block;
}
.quick-links li a{
  line-height: 38px;
}
footer ul li:hover a {
  padding-left: 6px;
  color: #FAB700;
  transition:all 0.5s ease;
}
footer .social-links li {
  display: inline-block;
  padding: 0 8px 0 0;
}
footer .social-links li a{
  color: #fff;
}
.copyright{
  border-top: 1px solid #313538;
}
.copyright p {
  font-size: 14px;
  color: #ababab;
  padding-top: 15px;
}
.copyright p a{
  color: #FAB700;
}